/*@font-face {
 font-family:'fontello';
 src:url("/web/style/font/fontello.eot?34694727");
 src:url("/web/style/font/fontello.eot?34694727#iefix") format("embedded-opentype"),
 url("/web/style/font/fontello.woff?34694727") format("woff"),
 url("/web/style/font/fontello.ttf?34694727") format("truetype"),
 url("/web/style/font/fontello.svg?34694727#fontello") format("svg");
 font-weight:normal;
 font-style:normal
}
*/

[class*=" icon-"]:before {
 font-family:'fontello';
 font-style:normal;
 font-weight:normal;
 speak:none;
 display:inline-block;
 text-decoration:inherit;
 width:1em;
 margin-right:.2em;
 text-align:center;
 font-variant:normal;
 text-transform:none;
 margin-left:.2em
}

html {
 font-family:sans-serif;
 -ms-text-size-adjust:100%;
 -webkit-text-size-adjust:100%
}
body {
 margin:0
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
 display:block
}

.flex.tiles > * > * {
    display: block;
    padding: .2em .2em;
    text-align: center;
}

.icon > img {
	width: 100px;
	height: 100px;
}
.card {
	border: 1px solid #ccc;
	border-radius: .2em;
	margin-bottom: .2em;
}

.footer {
    grid-area: footer;
}

.logo {
	text-align: center;
}

.center {
	text-align: center;
}